.block-featuredprojects {
	border-top: 5px solid #9f2843;
	border-bottom: 5px solid #9f2843;
	background: transparent url('../../../../Assets/Images/background-featured.jpg') 0 0 no-repeat;
	background-size: cover;
	padding: 30px 0;
}
.block-featuredprojects .block-header {
	text-align: center;
	font-weight: bold;
	font-size: 48px;
	color: #fff;
	margin-bottom: 30px;
}
.block-featuredprojects .block-text-wrapper .block-text {
	color: #fff;
}

.block-featuredprojects .block-text-wrapper.flex {
	align-items: center;
}

.block-featuredprojects .block-text-wrapper.flex .block-text {
	width: 49%;
	margin-right: 2%;
	
}
.block-featuredprojects .block-text-wrapper.flex .block-drop-down {
	width: 49%;
}
.block-featuredprojects .block-images {
	margin-top: 20px;
}
.block-featuredprojects .block-images .image-large-wrapper {
	width: 49%;
	margin-right: 2%;
}
.block-featuredprojects .block-images .image-small-wrapper {
	width: 49%;
}
.block-featuredprojects .block-images .image-small-wrapper:first-of-type {
	width: 49%;
	margin-right: 2%;
}
.block-featuredprojects .block-images .image-small-wrapper .image-small3,
.block-featuredprojects .block-images .image-small-wrapper .image-small1 {
	margin-bottom: 20px;
}
.block-featuredprojects .block-images .image-large-wrapper .image-large {
	max-height: 520px;
	overflow: hidden;
}
.block-featuredprojects .block-images .image-small-wrapper a,
.block-featuredprojects .block-images .image-small-wrapper .image-small4,
.block-featuredprojects .block-images .image-small-wrapper .image-small3,
.block-featuredprojects .block-images .image-small-wrapper .image-small2,
.block-featuredprojects .block-images .image-small-wrapper .image-small1 {
	max-height: 350px;
	overflow: hidden;
}
.block-featuredprojects .block-images .image-large-wrapper .image-large ,
.block-featuredprojects .block-images .image-small-wrapper .image-small4 ,
.block-featuredprojects .block-images .image-small-wrapper .image-small3 ,
.block-featuredprojects .block-images .image-small-wrapper .image-small2 ,
.block-featuredprojects .block-images .image-small-wrapper .image-small1  {
	border: 1px solid #fff;
}
.block-featuredprojects .block-images .image-large-wrapper .image-large a:hover img ,
.block-featuredprojects .block-images .image-small-wrapper .image-small4 a:hover img ,
.block-featuredprojects .block-images .image-small-wrapper .image-small3 a:hover img ,
.block-featuredprojects .block-images .image-small-wrapper .image-small2 a:hover img ,
.block-featuredprojects .block-images .image-small-wrapper .image-small1 a:hover img  {
	filter: brightness(70%);
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.block-featuredprojects .block-images .image-small-wrapper a {
	position: relative;
	top: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	display: block;
	color: inherit;
}
.block-featuredprojects .block-images .image-small-wrapper a .hover {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.4);
	display: table;
	opacity: 0;
	z-index: 10;
}
.block-featuredprojects .block-images .image-small-wrapper a .projectName {
	display: table-cell;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 30px;
	padding: 10px;
	text-align: center;
	color: #fff;
	
}

@media (max-width:1200px) {
	.block-featuredprojects .block-images .image-small-wrapper a .hover {
		opacity: 0.9 !important;
	}
}
@media (max-width:1000px) {
	.block-featuredprojects .block-images .image-small-wrapper,
	.block-featuredprojects .block-images .image-small-wrapper:first-of-type,
	.block-featuredprojects .block-text-wrapper.flex .block-text,
	.block-featuredprojects .block-text-wrapper.flex .block-drop-down {
		width: 100%;
		margin: 10px 0;
	}
	.block-featuredprojects .block-images .image-small-wrapper a .projectName {
		font-size: 24px;
	}
	.block-featuredprojects .block-images .image-small-wrapper a,
	.block-featuredprojects .block-images .image-small-wrapper .image-small4,
	.block-featuredprojects .block-images .image-small-wrapper .image-small3,
	.block-featuredprojects .block-images .image-small-wrapper .image-small2,
	.block-featuredprojects .block-images .image-small-wrapper .image-small1 {
		max-height: 1150px;
		overflow: hidden;
	}
	.block-featuredprojects .block-images .image-small-wrapper .image-small4 img,
	.block-featuredprojects .block-images .image-small-wrapper .image-small3 img,
	.block-featuredprojects .block-images .image-small-wrapper .image-small2 img,
	.block-featuredprojects .block-images .image-small-wrapper .image-small1 img {
		display: block;
	}
}
